/* String_On_JavaScript_Template */
"%d days ago" = "%d days ago";

/* String_On_JavaScript_Template */
"%d minutes ago" = "%d minutes ago";

/* String_On_JavaScript_Template */
"1 day ago" = "1 day ago";

/* String_On_JavaScript_Template */
"about %d hours ago" = "about %d hours ago";

/* String_On_JavaScript_Template */
"about a minute ago" = "about a minute ago";

/* String_On_JavaScript_Template */
"about an hour ago" = "about an hour ago";

/* String_On_JavaScript_Template */
"less than a minute ago" = "less than a minute ago";

/* String_On_JavaScript_Template */
"Tweet Permalink" = "Tweet Permalink";

/* twitter api shutdown warning */
"Twitter has begun disabling direct access to feeds. As a workaround, you can use Twitter's HTML code for an embedded timeline instead." = "Twitter has begun disabling direct access to feeds. As a workaround, you can use Twitter's HTML code for an embedded timeline instead.";

/* button */
"Workaround Instructions" = "Workaround Instructions";

